Notice: Undefined property: stdClass::$numOfComments in /home/mediastrategi/public_html/components/com_k2/views/item/view.html.php on line 264

Upgrade to CWT Software 4.0 before September 30th

Again, we want to remind you that Cale WebTerminals needs upgrading to
CWT Software 4.0 by September 30, 2018.

After that, terminals with the wrong software will not be able to communicate
with WebOffice. This is a change already required by PCI and we need an approved system scanning during October which is not possible with the wrong software version. 
 
Please make sure to upgrade the remaining terminals (not that many left)
by September 30, 2018.

 

------------------------------------------------



This information below has been posted in previous mailing.


CWT Software 4.0

The CWT software 4.0 release aims to meet PCI requirements. To be able to meet the PCI requirements on the CWO side, all communication must fulfil TLS 1.2.

  • Terminals running CE5 will not reach PCI/PA-DSS 3.2 because the lack of security patches from Microsoft, who has ended its support for CE5.
  • The standard UI B and E, are updated to follow standard UI A for 7” and 9” colour screen. This will help our customers easily make customer-friendly user interfaces.
  • The software will be the final release that contains support for the 2G Enfora modem. New functionality in the CWT will not support this 2G modem any longer.

For more information read the Release Notes on the Partner Area
or contact Global Support.


Kind Regards 
Global Support

Posted: 14 Sep 18
Follow Cale Group